#
# user_agent.conf
#

# mobile
DoCoMo, UP.Browser
{
	style: i-mode;
}
Palmscape {
	style: palmscape;
}
# Antenna
Agent-Misa, Cats, Asahina-Antenna, WDB, Misaki, NATSU-MICAN,
PapalinkChecker, TomSoftAntenna {
	log: no;
	cookie: no;
}
# checker
Another HTML-lint {
	log: no;
	cookie: no;
}
# offline reader {
G.e.t.w.e.b.!, Getweb, HttpSensitive, Offline Explorer,
PiloWeb, PiloaNGet, Slurp {
	log: no;
	cookie: no;
}
	
# robot
ArchitextSpider, DIIbot, DownLoad-http.perl, Drip,
Link2Go, InterNet-Html-Searcher, 
InfoSeek Sidewinder, InternetLinkAgent, Internet Ninja, Iron33,
Mercator, MuscatFerret, NEC-MeshExplorer, NMart_ROBOT(http_srch),
Openfind, Papalink, Papanda URL_Captor, PerMan Surfer,
Pockey, RaBot, Robot, TANSEKI, W3C_Validator, WDG_Validator,
WWWC, WWWD, WWWOFFLE, WebAuto, WebCrawler, Wget, WhizBang! Lab,
WiseWire-Spider, httpagent, ia_archiver, indexpert, 
TDS_Version_Checker, TDS_UserInfo_Checker
{
	log: no;
	cookie: no;
}
# unpleasant robot
InfoNaviRobot, Lycos_Spider_, Lycos_Spider,
Scooter, Spider, gazz, moget, suke
{
	log: no;
	cookie: no;
	style: no_anchor;
}

# reject
#bad_manner_ua {
#	access: no;
#}

